[packagers] rhel4 lua pkg provides (slightly) broken shared libs

Rex Dieter rdieter at math.unl.edu
Wed Nov 8 15:32:15 CET 2006


FYI,

rpmforge's lua packaging for rhel4 provides shared libs (which the stock 
lua pkg doesn't include), but the (internal) soname's are biffed, so 
that anything linked against them ends up with
Requires: liblua.so
instead of
Requires: liblua.so.5
So apps pull in lua-devel as a dependency.

-- Rex



More information about the packagers mailing list